LogoSignature Service
REST APISignature creation service

Signatures Sign Polling

Manage the messages for requesting to the SCS to return the responses corresponding to previously sent (initial) requests processed in asynchronous mode

POST
/admin/api/v3/organizations/{organizationId}/signatures/signPolling

Manage the messages for requesting to the SCS to return the responses corresponding to previously sent (initial) requests processed in asynchronous mode

Authorization

basicAuth
AuthorizationBasic <token>

In: header

Path Parameters

organizationId*string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Profile for asynchronous processing

Response Body

application/json

curl -X POST "https://example.com/admin/api/v3/organizations/string/signatures/signPolling" \  -H "Content-Type: application/json" \  -d '{    "requestID": "string"  }'
{  "authenticationUrl": "string",  "document": "string",  "documents": {    "property1": "string",    "property2": "string"  },  "error": "string",  "errorMessage": "string",  "rejectionMessage": "string",  "responseID": "string",  "signature": "string",  "signatures": {    "property1": "string",    "property2": "string"  },  "status": "PENDING"}